Support » Plugin: Social Reviews & Recommendations » Another Facebook API error

  • Resolved kirilld

    (@kirilld)


    This morning another error:

    >>>
    Facebook API Rating: {“error”:{“message”:”(#283) Requires manage_pages permission to manage the object”,”type”:”OAuthException”,”code”:283,”fbtrace_id”:”CL0CgbRS3Zu”}}
    >>>

    Plugin fully upgraded to the latest version. A new widget has been created and reconnected to Facebook account with the same error.

    Thanks!

Viewing 5 replies - 1 through 5 (of 5 total)
Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘Another Facebook API error’ is closed to new replies.